import random

tot_data_id = 10
for data_id in range(tot_data_id):
	inputfilename = 'monkey' + str(data_id + 1) + '.in'
#	outputfilename = 'change' + str(data_id + 1) + '.out'
	inputfile = open(inputfilename, 'w')
#	outputfile = open(outputfilename, 'w')
	n = (data_id + 1) * 100
	m = random.randint(2, n);
	inputfile.write(str(n) + ' ' + str(m) + '\n')
	inputfile.close()
#	outputfile.close();

